Bug 57871 - [rfe] Assign unpluggable SCSI devices addresses last
[rfe] Assign unpluggable SCSI devices addresses last
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-12-29 12:13 EST by Bryce Nesbitt
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-05 15:46:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryce Nesbitt 2001-12-29 12:13:40 EST
I have a USB storage device.  If it's plugged in, my CDROM ends up at scsi
If not, it ends up at 0.  This messes up /etc/fstab, and is generally
annoying.  Is there a way
that permanently connected devices can keep a consistent scsi numbering?
Comment 1 Bill Nottingham 2005-04-05 15:46:32 EDT
Currently in FC3 all PCI scsi adapters are loaded before USB or firewire
devices; this should solve this.

Note You need to log in before you can comment on or make changes to this bug.